Subject: Re: bug#15746: 24.3; [PATCH] bookmark should confirm when overwrite

From: Stefan Monnier <[email-masked]>
Date: Wed, 30 Oct 2013 14:17:20 -0400

> No.  There still should be two different commands.  Updating a
> bookmark should not always require interacting with a confirmation
> query.

You don't need to interact: since you know you're updating a bookmark,
you just hit RET RET at the end instead of a single RET, without paying
attention to the prompt that might be displayed.

        Stefan